<d place="gmsch" name="gmea" gfx="gmprof" auto="1">

<phase id="begin" next="bib">
J'ai des cours toute la journée ! je t'autorise à les sécher si tu ramènes ce bouquin à la bibliothèque en quatrième vitesse ! 
</phase>

<a id="bib">D'accord. Elle est loin cette bibliothèque ? </a>

<phase id="bib" frame="happy" next="hein">
Elle est... | Hum. Oui, assez loin. Elle est au fin fond du désert de Sharrukin, en fait...
</phase>

<a id="hein">Au fin fond... Hein ? </a>

<phase id="hein" next="reput">
Euh... Oui, c'est assez loin. Mais c'est une chouette bibliothèque. Par contre, il te faut une réputation correcte avec Shang-Kah pour atteindre le guichet. 
</phase>

<a id="reput">Une réputation ? Et comment je peux avoir une bonne réputation ? </a>

<phase id="reput" next="reputb">
Chaque lieu du royaume appartient à une école ou à la Guilde. Tu peux voir le blason sur chaque lieu. Tout le désert de Sharrukin appartient à l'école Shang-Kah, par exemple. 
</phase>

<phase id="reputb" next="ok">
En jouant de belles alchimies chez Shang-Kah, ta réputation envers eux va monter. Quand elle est assez haute, tu peux accéder à de nouveaux lieux chez Shang-Kah. C'est plutôt cool non, dude ? 
</phase>

<a id="ok">Ok, je vais essayer. </a>

<phase id="ok" qgive="QuestObj(livre):1">
Super ! Tu me sauves la vie, tu sais. Tiens, voilà ce fichu bouquin. | File à la bibliothèque. C'est tout à l'Ouest du royaume dans le désert, après avoir traversé la capitale. 
</phase>

</d>